/**
 * Poll block styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.1
 */

.poll h3 {
	margin: 0 5px 7px 5px;
	font-size: 1.1em; font-weight: bold; color: #374451;
}
.poll p {
	font-size: 1.1em; color: #374451;
}
.poll .line {
	width: 200px; height: 1px; overflow: hidden;
	font-size: 1px; line-height: 1px;
	background: #A29E7D url(../gfx/blockNewsLine.png) 0 0 no-repeat;
}
.poll .lineIndent {
	margin-bottom: 10px;
}
.poll .highlight {
	margin: 1px 0; padding: 6px 5px;
	background-color: #FEFEFD;
}
.poll ul {
	list-style-type: none;
	font-size: 1.1em;
}
.poll li {
	margin-bottom: 7px;
}
.poll li.last {
	margin-bottom: 0;
}
.poll .answer {
	float: left; display: block; margin-bottom: 4px;
	color: #374451;
}
.poll .votes {
	float: right; display: block;
	color: #BF1E42;
}
.poll .votes img {
	vertical-align: -15%;
}
.poll .barBg {
	width: 190px; height: 8px; font-size: 1px;
	background-color: #F7E1D2;
}
.poll .barBg .bar {
	height: 8px;
	background: #DA6D25 url(../gfx/blockPollBar.png) 0 0 repeat-x;
}
.poll .submit {
	margin-right: 5px;
	text-align: right;
}